components:
  schemas:
    GraphicsController_GraphicsController:
      $ref: http://redfish.dmtf.org/schemas/v1/GraphicsController.v1_0_1.yaml#/components/schemas/GraphicsController_v1_0_1_GraphicsController
      description: The GraphicsController schema defines a graphics controller that
        can be used to drive one or more display devices.
      x-longDescription: This resource shall represent a graphics output device in
        a Redfish implementation.
title: '#GraphicsController.GraphicsController'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
